Subject: [alto] Preliminary agenda for IETF 83

From: Enrico Marocco <[email-masked]>
Date: Wed, 14 Mar 2012 14:49:47 +0100

Hi all,

a draft agenda for the next face to face meeting is available at:
http://www.ietf.org/proceedings/83/agenda/agenda-83-alto.txt

Please take a look and, especially if you've sent a request you think
has not been properly served, feel free to suggest any changes.

Enrico